---
notes: >
  Эти шаблоны определяют страницу, показываемую клиентам по завершении регистрации. В шаблоне должно упоминаться, что на следующем шаге процесса регистрации система отправляет им письмо с ссылкой подтверждения.
name: "Регистрация учётной записи"
body: >
  <div><strong>Спасибо за регистрацию учетной записи.</strong><br/><br />Мы только что отправили вам письмо на адрес, который вы указали. Пожалуйста, перейдите по ссылке в письме, чтобы активировать свою учётную запись и получить доступ к заявкам.</div>
